• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PHP 4 or PHP 5

#1
[eluser]Wilker[/eluser]
Hi all

I'm actually developing one extension to CodeIgniter, this extension is medium size, and I'm don't know if use PHP 4 or 5 to write the lib, writing in PHP 4 mantains de compatibility, but PHP 5 have so many language assets... and the PHP is reaching the version 6, and when this happen the PHP 4 code will not be compatible...

what you think about it? write the lib in PHP 4 or PHP 5?


Messages In This Thread
PHP 4 or PHP 5 - by El Forum - 03-10-2008, 12:23 PM
PHP 4 or PHP 5 - by El Forum - 03-10-2008, 12:43 PM
PHP 4 or PHP 5 - by El Forum - 03-10-2008, 01:43 PM
PHP 4 or PHP 5 - by El Forum - 03-10-2008, 02:10 PM
PHP 4 or PHP 5 - by El Forum - 03-10-2008, 02:21 PM
PHP 4 or PHP 5 - by El Forum - 03-10-2008, 02:23 PM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.